<?php

define('DEVER_APP_NAME', 'stats');
define('DEVER_APP_LANG', '数据导出');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 20);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-website');
define('DEVER_GROUP_ORDER', 1);
define('DEVER_GROUP_NAME', '控制台');
include(DEVER_APP_PATH . '../boot.php');